libkate 0.4.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

C kate_bitmap |
C kate_color |
C kate_comment |
C kate_curve |
C kate_event |
C kate_font_mapping |
C kate_font_range |
C kate_info |
C kate_motion |
C kate_packet |
C kate_palette |
C kate_region |
C kate_state |
C kate_style |
C kate_tracker |